<tree>
    <field name="port_of_loading"/>
    <field name="fb_loading"/>
    <field name="warehouse"/>
    <field name="origin"/>
    <field name="agent"/>
    <field name="operator"/>

    <field name="fintrade_lc_nb"/>
    <field name="lc_number"/>
    <field name="si"/>

    <field name="port_of_destination"/>
    <field name="fb_destination"/>
    <field name="status"/>

    <field name="etd_date"/>
    <field name="bl_date"/>
    <field name="etd_sob"/>

    <field name="sale_contract_no"/>
    <field name="customer"/>
    <field name="elt_quantity"/>

    <field name="number_of_container"/>
    <field name="vessel"/>
    <field name="shipping_company"/>
    <field name="booking_ref"/>
    <field name="freight_forwarder"/>

    <field name="instrument_status"/>
    <field name="ip_date"/>
    <field name="ip_status"/>
    <field name="latest_shipment_date"/>

    <field name="countersigned"/>
    <field name="comments"/>
    <field name="docs_internal_comments"/>

    <field name="alloc_quantity"/>
    <field name="si_comments"/>
    <field name="is_archived"/>

    <field name="price_cont"/>
    <field name="price_cont_curr"/>

    <field name="ct_period_start"/>
    <field name="ct_period_end"/>

    <field name="lsd_check"/>
    <field name="bl2lsd_delta"/>

    <field name="fintrade_booking"/>
    <field name="alloc_unit_price"/>
    <field name="alloc_price_curr"/>
    <field name="alloc_price_unit"/>

    <field name="left_time"/>

</tree>